uuid: a6a4e0b1-2a8d-4c52-8362-052e01cdb0ee
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Projet
type: projet
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
